/* 
Title:		Master styles for Vue Bakery
Author: 	mahsa@mahcin.com
*/
/*body
--------------------------------------------- */

body {
	background-color: #FFF;
	height: 100%;
	text-align: center;
}
.wrapper {
	text-transform: uppercase;
	min-width: 320px;
	max-width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
}
.lower {
	text-transform: lowercase;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
}
/*Text
--------------------------------------------- */
.header {
	font: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 20px;
	height: 40px;
	background: #F0F0F0;
	border: 1px solid #CCC;
	width: 300px;
	margin: 4px auto;
}
.logo {
	text-align: center;
	padding: 0 0 0 0;
}
.BBlogo {
	text-align: center;
	background-image: url(../img/BBlogo.png);
	height: 85px;
}
.TextCenter {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	text-align: left;
}
.TextCenter2 {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	text-align: center;
}
.TextLeft {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 20px;
	text-align: left;
	margin: 15px auto 15px;
	padding: 15px;
}
.Textintro {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: left;
	padding: 0px 15px 10px 35px;
}
.TextTable {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	text-align: Center;
}
/*Boxsub
--------------------------------------------- */
.Boxsub {
	border: solid 1px #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 98%;
	margin: 5px auto 5px;
	padding: 2px;
	position: relative;
	text-align: center;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
/*Box
--------------------------------------------- */
.box {
	margin: 0 auto;
	text-transform: uppercase;
	border: solid 1px #FFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	width: 98%;
	padding: 7px;
	position: relative;
	text-align: left;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
/*LittleBox
--------------------------------------------- */
.lbox {
	border: solid 1px #999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 110px;
	margin: 7px auto 7px;
	padding: 7px;
	position: relative;
	text-align: center;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
/*Link
--------------------------------------------- */
a:link, a:visited {
	text-decoration: none;
	font-size: 11px;
	color: #4e4e4e;
	outline: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
a:hover {
	font-size: 11px;
	color: #CCCCCC;
	text-align: right;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
/*Table
--------------------------------------------- */
.CSSTable {
	margin: 0px;
	padding: 0px;
	width: 90%;
	box-shadow: 4px 4px 2px #EAEAEA;
	border: 1px solid #666;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTable table {
	width: 90%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.CSSTable tr:last-child td:last-child {
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.CSSTable table tr:first-child td:first-child {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTable table tr:first-child td:last-child {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
.CSSTable tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.CSSTable tr:hover td {
}
.CSSTable tr:nth-child(odd) {
	background-color: #c4c4c4;
}
.CSSTable tr:nth-child(even) {
	background-color: #eaeaea;
}
.CSSTable td {
	vertical-align: middle;
	border: 1px solid #666;
	border-width: 0px 1px 1px 0px;
	text-align: left;
	padding: 5px;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	color: #666666;
}
.CSSTable tr:first-child td {
	background-color: #CCC;
	text-align: center;
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}
.CSSTable tr:first-child:hover td {
	background-color: #d3d3d3;
}
/*Table Simple One
--------------------------------------------- */
.CSSTablesimple {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border: 1px solid #ffffff;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTablesimple table {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.CSSTablesimple tr:last-child td:last-child {
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.CSSTablesimple table tr:first-child td:first-child {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTablesimple table tr:first-child td:last-child {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
.CSSTablesimple tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.CSSTablesimple tr:hover td {
}
.CSSTablesimple tr:nth-child(odd) {
	background-color: #ffffff;
}
.CSSTablesimple tr:nth-child(even) {
	background-color: #ffffff;
}
.CSSTablesimple td {
	vertical-align: middle;
	border: 1px solid #ffffff;
	border-width: 0px 1px 1px 0px;
	text-align: left;
	padding: 2px;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	color: #666666;
}
.CSSTablesimple tr:last-child td {
	border-width: 0px 1px 0px 0px;
}
.CSSTablesimple tr td:last-child {
	border-width: 0px 0px 1px 0px;
}
.CSSTablesimple tr:last-child td:last-child {
	border-width: 0px 0px 0px 0px;
}
.CSSTablesimple tr:first-child td {
	background: -o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
	background: -o-linear-gradient(top, #ffffff, ffffff);
	background-color: #ffffff;
	border: 0px solid #ffffff;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #ffffff;
}
.CSSTablesimple tr:first-child:hover td {
	background: -o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
	background: -o-linear-gradient(top, #ffffff, ffffff);
	background-color: #ffffff;
}
.CSSTablesimple tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}
.CSSTablesimple tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}
/*Login Form
--------------------------------------------- */
.form-1 {
	/* Size & position */
	width: 300px;
	margin: 25px auto 25px;
	padding: 2px;
	position: relative; /* For the submit button positioning *//* Styles */
}
.form-1 .field {
	position: relative; /* For the icon positioning */
}
.form-1 .field i {
	/* Size and position */
	left: 0px;
	top: 0px;
	position: absolute;
	height: 25px;
	width: 25px;
	/* Line */
	/* Styles */
	color: #666666;
	text-align: left;
	line-height: 35px;
	pointer-events: none;
	border:thin;
}
.form-1 input[type=text], .form-1 input[type=password] {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	/* Size and position */
	width: 230px;
	padding: 5px 15px 5px 15px;
	/* Styles */
	border: thin; /* Remove the default border */
	background: #f1f2f3;
	color: #666666;
}
.form-1 input[type=text] {
	margin-bottom: 10px;
}
.form-1 input[type=text]:hover ~ i, .form-1 input[type=password]:hover ~ i {
	color: #f1f2f3;
}
.form-1 input[type=text]:focus ~ i, .form-1 input[type=password]:focus ~ i {
	color: #f1f2f3;
}
.form-1 input[type=text]:focus, .form-1 input[type=password]:focus, .form-1 button[type=submit]:focus {
	outline: none;
}
.form-1 button {
	/* Size and position */
	background-color: #ffffff;
	cursor: pointer;
	color: #333333;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin-left: 67px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	border: thin;
}
.form-1 button:hover, .form-1 button[type=submit]:focus {
	transition: all 0.3s ease-out;
}
.form-1 button:active {
}
/*tooltip
--------------------------------------------- */

.tooltip {
	text-decoration: none;
	border-bottom: 2px dotted #36c;
	color: #36c;
	outline: none;
}
div#mcTooltip {
	line-height: 16px;
	border-width: 1px;
	color: #666;
	border-color: #BBBBBB;
	padding: 20px;
	font-size: 12px;
	font-family: Verdana, Arial;
	border-radius: 6px;
	box-shadow: 0 1px 4px #AAAAAA;
}
div#mcTooltip, div#mcTooltip div {
	background-color: #EAECF0;
}
div#mcTooltip a {
	color: #36c;
}
div#mcttCloseButton {
	width: 14px;
	height: 14px;
	position: absolute;
	background-image: url(closeBtn.gif);
	cursor: pointer;
	overflow: hidden;
	top: 12px;
	right: 12px;
	left: auto;
}
div#mcOverlay {
	background-color: white;
	opacity: 0.8;
	filter: alpha(opacity=80);
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: visible;
	z-index: 4;
}
div#tooltipAjaxSpin {
	margin: 20px 50px;
	background: transparent url(loading.gif) no-repeat center center;
	width: 50px;
	height: 30px;
	font-size: 0;
}
div#mcTooltipWrapper {
	position: absolute;
	visibility: hidden;
	overflow: visible;
	z-index: 9999999999;
	top: -2000px;
}
div#mcTooltip {
	float: left;
	border-style: solid;
	position: relative;
	overflow: hidden;
}
div#mcttCo {
	position: absolute;
	text-align: left;
}
div#mcttCo em, div#mcttCo b {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
.btn-style {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	/* Size and position */
	width: 260px;
	padding: 5px 15px 5px 15px;
	/* Styles */
	border: none; /* Remove the default border */
	background: #f1f2f3;
	color: #666666;
	text-transform: uppercase;
	text-align: left;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
	padding: 5px;
	border: 1px solid #DDDDDD;
	font-size: 12px;
	/*Applying CSS3 gradient*/
	background: -moz-linear-gradient(center top, #FFFFFF, #EEEEEE 1px, #FFFFFF 20px);
	background: -webkit-gradient(linear, left top, left 20, from(#FFFFFF), color-stop(5%, #EEEEEE) to(#FFFFFF));
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#FFFFFF');
	/*Applying CSS 3radius*/   
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*Applying CSS3 box shadow*/
	-moz-box-shadow: 0 0 2px #DDDDDD;
	-webkit-box-shadow: 0 0 2px #DDDDDD;
	box-shadow: 0 0 2px #DDDDDD;
}
.line {
	text-align: center;
	width: 220px;
	margin-left: 20px;
	padding: 0px 35px 0px 0px;
	border-bottom: 2px solid #cac8c4;
}
